错误:停止,应等待安装 Office 2016。若要继续操作,我们将必须删除以下内容。

,应等待安装 Office 2016。若要继续操作,我们将必须删除以下内容:<应用名称:>。此应用当前不可用于 Office 2016。我们正在设想解决方案

提示删除较早应用的错误消息

如果存在以下情况,则可能出现此错误:

  • 你尚未将 Office 2016 或 Office 2013 更新为最新版本。

    或者

  • 你安装了与 Office 2016 中包含的较新版本冲突的独立 2013 应用。

对此我可以采取什么措施?

更新 Office

安装 Office 2016 之前,首先应将 Office 2013 更新为最新版本。

  1. 打开任意 Office 应用程序,然后选择“文件”>“帐户”。(如果使用 Outlook,请选择“文件”>“Office 帐户”。)

  2. 在“产品信息”下,选择“更新选项”>“立即更新”。

  3. 尝试重新安装 Office 2016。

删除冲突的 2013 应用

如果在计算机上安装了独立的 2013 应用(例如 Word 2013),但尝试安装的 Office 2016 套件中已包含该应用的较新版本,则会收到此错误。例如,由于 Office 2016 包含 Word 2016,独立版本的 Word 2013 不能与 2016 版 Word 共存。

若要解决此问题,请在安装 Office 2016 期间单击“仍然安装”。这将安装 Office 2016 的完整版本并删除 Word 2013。

注意: 只要安装了 Office 2016,就无法重新安装 Word 2013(反之亦然)。

另请参阅

在同一台电脑上安装并使用不同版本的 Office

扩展你的技能
了解培训
抢先获得新功能
加入 Office 预览体验计划

此信息是否有帮助?

谢谢您的反馈!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×